---
#Email template: task.overdue.alert.yaml
#Sent to agents when a tasks transitions to overdue in the system.
#Overdue tasks occur based on set due-date.
#---
notes: |
  Sendt til agenter, når en opgave er ved at forfaldne i systemet. 
  Forfaldne opgaver er baseret på afleverings datoen.
subject: |
  Uaktuel opgave signal
body: |
  <h3><strong>Hej %{recipient.name}</strong>,</h3>
  En opgave, <a href="%{task.staff_link}">#%{task.number}</a> er meget forsinket.
  <br>
  <br>
  Vi bør alle sammen arbejde hårdt for at garantere alle opgaver bliver behandlet i ordentlig tid.
  <br>
  <br>
  Underskrevet,<br>
  %{task.dept.manager.name}
  <hr>
  <div>For at se eller svare på opgaven, <a
  href="%{task.staff_link}"><span style="color: rgb(84, 141, 212);"
  >log venligst ind</span></a> på bestillingssystemet. Du modtager denne varsel, fordi opgaven er tildelt til dig, et team eller en afdeling, som du er medlem af.</div>
  <em style="font-size: small">Din venlige <span style="font-size: smaller"
  >(dog med begrænset tålmodighed)</span> kundesupport
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
      alt="Powered by osTicket" width="126" style="width: 126px;">
